<graph version="v4.05" name="clovece" author="Robert Guth" interval="0.40000000000000013" timeMode="asynchronous" distributionMode="instantaneous" speed="100" actions="1" dice="D6" skill="" strategy="" multiplayer="" width="800" height="560" numberOfRuns="100" visibleRuns="25" colorCoding="0">
  <connection type="State Connection" start="4" end="6" label="*" position="0.5" color="Black" thickness="2"/>
  <connection type="Resource Connection" start="20" end="51" label="" position="0.5" color="Red" thickness="2"/>
  <connection type="State Connection" start="69" end="68" label="==4" position="0.5" color="Red" thickness="2"/>
  <connection type="State Connection" start="20" end="7" label=">0" position="0.5" color="Red" thickness="2"/>
  <node symbol="Pool" x="349" y="522" color="Black" caption="" thickness="2" captionPos="0.25" activationMode="automatic" pullMode="pull any" actions="1" resourceColor="Black" startingResources="1" capacity="-1"/>
  <connection type="Resource Connection" start="26" end="4" label="" position="0.5" color="Black" thickness="2">
    <point x="415" y="547"/>
  </connection>
  <node symbol="Gate" x="53" y="510" color="Black" caption="" thickness="2" captionPos="0.25" activationMode="passive" pullMode="pull any" actions="1" gateType="dice"/>
  <connection type="State Connection" start="6" end="20" label="==6" position="0.74" color="Red" thickness="2">
    <point x="33" y="114"/>
  </connection>
  <connection type="Resource Connection" start="24" end="73" label="6" position="0.5" color="Red" thickness="2"/>
  <connection type="Resource Connection" start="51" end="69" label="" position="0.5" color="Red" thickness="2"/>
  <connection type="Resource Connection" start="16" end="73" label="D5" position="-0.5" color="Red" thickness="2"/>
  <connection type="State Connection" start="51" end="8" label=">0" position="0.5" color="Red" thickness="2"/>
  <connection type="State Connection" start="21" end="77" label="&lt;=4" position="0.5" color="Red" thickness="2"/>
  <connection type="State Connection" start="77" end="74" label="*" position="0.5" color="Red" thickness="2"/>
  <connection type="State Connection" start="77" end="69" label="*" position="0.5" color="Red" thickness="2"/>
  <connection type="State Connection" start="73" end="21" label=">39" position="0.5" color="Red" thickness="2"/>
  <node symbol="Source" x="269" y="400" color="Red" caption="" thickness="2" captionPos="0.25" activationMode="passive" pullMode="pull any" actions="1" resourceColor="Black"/>
  <connection type="State Connection" start="6" end="16" label="&lt;6" position="0.81" color="Red" thickness="2">
    <point x="145" y="394"/>
  </connection>
  <connection type="Resource Connection" start="73" end="74" label="40" position="0.5" color="Red" thickness="2"/>
  <connection type="State Connection" start="6" end="24" label="==6" position="0.9" color="Red" thickness="2">
    <point x="62" y="295"/>
  </connection>
  <node symbol="Pool" x="122" y="116" color="Red" caption="Start" thickness="2" captionPos="0.25" activationMode="passive" pullMode="push any" actions="1" resourceColor="Black" startingResources="4" capacity="-1"/>
  <node symbol="Gate" x="241" y="238" color="Red" caption="" thickness="2" captionPos="0.25" activationMode="automatic" pullMode="pull any" actions="1" gateType="dice"/>
  <connection type="State Connection" start="69" end="12" label="-1" position="0.5" color="Red" thickness="2"/>
  <connection type="State Connection" start="20" end="8" label="==0" position="0.5" color="Red" thickness="2"/>
  <node symbol="Source" x="102" y="313" color="Red" caption="" thickness="2" captionPos="0.25" activationMode="passive" pullMode="pull any" actions="1" resourceColor="Black"/>
  <connection type="State Connection" start="51" end="10" label=">0" position="0.5" color="Red" thickness="2">
    <point x="222" y="286"/>
  </connection>
  <node symbol="Pool" x="481" y="519" color="Black" caption="" thickness="2" captionPos="0.25" activationMode="automatic" pullMode="pull any" actions="1" resourceColor="Black" startingResources="0" capacity="-1"/>
  <connection type="Resource Connection" start="48" end="52" label="" position="0.5" color="Blue" thickness="2"/>
  <connection type="Resource Connection" start="44" end="72" label="6" position="0.5" color="Blue" thickness="2"/>
  <connection type="Resource Connection" start="52" end="70" label="" position="0.5" color="Blue" thickness="2"/>
  <connection type="Resource Connection" start="43" end="72" label="D5" position="-0.5" color="Blue" thickness="2"/>
  <connection type="State Connection" start="52" end="28" label=">0" position="0.5" color="Blue" thickness="2"/>
  <connection type="State Connection" start="45" end="76" label="&lt;=4" position="0.5" color="Blue" thickness="2"/>
  <connection type="State Connection" start="76" end="75" label="*" position="0.5" color="Blue" thickness="2"/>
  <connection type="State Connection" start="76" end="70" label="*" position="0.5" color="Blue" thickness="2"/>
  <connection type="State Connection" start="72" end="45" label=">39" position="0.5" color="Blue" thickness="2"/>
  <connection type="State Connection" start="50" end="43" label="&lt;6" position="0.81" color="Blue" thickness="2">
    <point x="618" y="456"/>
  </connection>
  <connection type="Resource Connection" start="72" end="75" label="40" position="0.5" color="Blue" thickness="2"/>
  <connection type="State Connection" start="70" end="32" label="-1" position="0.5" color="Blue" thickness="2"/>
  <connection type="State Connection" start="48" end="28" label="==0" position="0.5" color="Blue" thickness="2"/>
  <connection type="Resource Connection" start="4" end="26" label="" position="0.5" color="Black" thickness="2">
    <point x="422" y="490"/>
  </connection>
  <connection type="State Connection" start="26" end="50" label="*" position="0.5" color="Black" thickness="2"/>
  <connection type="State Connection" start="70" end="71" label="==4" position="0.5" color="Blue" thickness="2"/>
  <node symbol="Source" x="493" y="406" color="Blue" caption="" thickness="2" captionPos="0.25" activationMode="passive" pullMode="pull any" actions="1" resourceColor="Black"/>
  <node symbol="Source" x="683" y="296" color="Blue" caption="" thickness="2" captionPos="0.25" activationMode="passive" pullMode="pull any" actions="1" resourceColor="Black"/>
  <node symbol="Gate" x="494" y="238" color="Blue" caption="" thickness="2" captionPos="0.25" activationMode="automatic" pullMode="pull any" actions="1" gateType="dice"/>
  <connection type="State Connection" start="50" end="44" label="==6" position="-0.66" color="Blue" thickness="2">
    <point x="731" y="317"/>
  </connection>
  <connection type="State Connection" start="48" end="49" label=">0" position="0.5" color="Blue" thickness="2"/>
  <node symbol="Pool" x="720" y="120" color="Blue" caption="Start" thickness="2" captionPos="0.25" activationMode="passive" pullMode="push any" actions="1" resourceColor="Black" startingResources="4" capacity="-1"/>
  <connection type="State Connection" start="50" end="48" label="==6" position="-0.68" color="Blue" thickness="2">
    <point x="760" y="120"/>
  </connection>
  <node symbol="Gate" x="760" y="519" color="Black" caption="" thickness="2" captionPos="0.25" activationMode="passive" pullMode="pull any" actions="1" gateType="dice"/>
  <node symbol="Pool" x="194" y="133" color="Red" caption="Pole" thickness="2" captionPos="0.25" activationMode="passive" pullMode="push any" actions="1" resourceColor="Black" startingResources="0" capacity="-1"/>
  <node symbol="Pool" x="600" y="120" color="Blue" caption="Pole" thickness="2" captionPos="0.25" activationMode="passive" pullMode="push any" actions="1" resourceColor="Black" startingResources="0" capacity="-1"/>
  <connection type="State Connection" start="52" end="30" label=">0" position="0.5" color="Blue" thickness="2">
    <point x="560" y="360"/>
  </connection>
  <node symbol="Converter" x="174" y="45" color="Red" caption="" thickness="2" captionPos="0.25" activationMode="passive" pullMode="pull any" actions="1" resourceColor="Black"/>
  <connection type="Resource Connection" start="54" end="20" label="" position="0.5" color="Red" thickness="2"/>
  <connection type="Resource Connection" start="51" end="54" label="" position="0.5" color="Red" thickness="2"/>
  <node symbol="Converter" x="672" y="40" color="Blue" caption="" thickness="2" captionPos="0.25" activationMode="passive" pullMode="pull any" actions="1" resourceColor="Black"/>
  <connection type="Resource Connection" start="52" end="57" label="" position="0.5" color="Blue" thickness="2"/>
  <connection type="Resource Connection" start="57" end="48" label="" position="0.5" color="Blue" thickness="2"/>
  <connection type="State Connection" start="54" end="74" label="*" position="0.5" color="Red" thickness="2"/>
  <connection type="State Connection" start="57" end="75" label="*" position="0.5" color="Blue" thickness="2"/>
  <connection type="State Connection" start="52" end="66" label="+2.5%" position="0.5" color="Blue" thickness="2"/>
  <node symbol="Gate" x="577" y="47" color="Blue" caption="" thickness="2" captionPos="0.25" activationMode="automatic" pullMode="pull any" actions="1" gateType="dice"/>
  <connection type="State Connection" start="65" end="57" label="0%" position="0.05" color="Red" thickness="2"/>
  <node symbol="Gate" x="246" y="23" color="Red" caption="" thickness="2" captionPos="0.25" activationMode="automatic" pullMode="pull any" actions="1" gateType="dice"/>
  <connection type="State Connection" start="63" end="54" label="0%" position="-0.04" color="Blue" thickness="2"/>
  <connection type="State Connection" start="51" end="64" label="+2.5%" position="0.64" color="Red" thickness="2"/>
  <node symbol="EndCondition" x="443" y="65" color="Red" caption="Red Won" thickness="2" captionPos="0.44" activationMode="passive" pullMode="pull any" actions="1"/>
  <node symbol="Pool" x="351" y="77" color="Red" caption="Cil" thickness="2" captionPos="0.25" activationMode="passive" pullMode="pull any" actions="1" resourceColor="Black" startingResources="0" capacity="-1"/>
  <node symbol="Pool" x="450" y="108" color="Blue" caption="Cil" thickness="2" captionPos="0.25" activationMode="passive" pullMode="pull any" actions="1" resourceColor="Black" startingResources="0" capacity="-1"/>
  <node symbol="EndCondition" x="409" y="141" color="Blue" caption="Blue won" thickness="2" captionPos="0.44" activationMode="passive" pullMode="pull any" actions="1"/>
  <node symbol="Pool" x="453" y="317" color="Blue" caption="Kroky" thickness="2" captionPos="0.25" activationMode="passive" pullMode="pull any" actions="1" resourceColor="Black" startingResources="0" capacity="-1"/>
  <node symbol="Pool" x="290" y="297" color="Red" caption="Kroky" thickness="2" captionPos="0.25" activationMode="passive" pullMode="pull any" actions="1" resourceColor="Black" startingResources="0" capacity="-1"/>
  <node symbol="Drain" x="330" y="176" color="Red" caption="Konec kroku" thickness="2" captionPos="0.25" activationMode="passive" pullMode="pull any" actions="1"/>
  <node symbol="Drain" x="417" y="188" color="Blue" caption="Konec kroku" thickness="2" captionPos="0.25" activationMode="passive" pullMode="pull any" actions="1"/>
  <node symbol="Source" x="555" y="188" color="Blue" caption="" thickness="2" captionPos="0.25" activationMode="passive" pullMode="pull any" actions="1" resourceColor="Black"/>
  <node symbol="Source" x="241" y="161" color="Red" caption="" thickness="2" captionPos="0.25" activationMode="passive" pullMode="pull any" actions="1" resourceColor="Black"/>
</graph>